




/*
     FILE ARCHIVED ON 2:36:35 Jan 29, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:36:51 Jul 8, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* version 7 Screen Display */

/* OVERALL PAGE STYLES */
body { font-family: Arial, Helvetica, sans-serif; color: #333333; font-size: 84%; line-height: 130%; background-color: #6234a7; margin: 0px; }

/* Specification so fonts display correctly in Internet Explorer */
table { font-size: 100% }

/* General Link Color */
a:link, a:visited { color: #006b6e; text-decoration: underline; font-style: normal; }
a:active, a:hover, a:focus { color: #e9ae4a; text-decoration: underline; font-style: normal; }

/* Type Style Tags */
h1 { color: #ffffff; font-size: 140%; font-style: normal; font-weight: bold; line-height: 120%; margin: 0px 0px 10px 0px;  }
h2 { color: #000000; font-size: 100%; font-style: normal; font-weight: bold; line-height: 120%; margin: 5px 0px 10px 0px; padding: 0px 0px 3px 0px; border-width: 0px 0px 1px 0px; border-style: solid; border-color: #006b6e; }
h3 { color: #000000; font-size: 100%; font-style: normal; font-weight: bold; line-height: 120%; margin: 0px 0px 10px 0px; }
h4 { color: #000000; font-size: 100%; font-style: normal; font-weight: bold; line-height: 100%; margin: 0px 0px 0px 0px; }
h5 { color: #ffffff; font-size: 100%; font-style: normal; font-weight: bold; line-height: 100%; margin: 0px 0px 0px 0px; }
h6 { color: #000000; font-size: 100%; font-style: normal; font-weight: bold; line-height: 100%; }
p { margin: 0px 0px 10px 0px; }
strong { font-weight: bold; }
bold { font-weight: bold; }
em { font-style: italic; }
i { font-style: italic; }
abbr { font-style: normal; text-decoration: none; }
acronym { font-style: normal; text-decoration: none; }
ul { list-style-position: outside; margin: 0px 0px 10px 25px; padding: 0px; }
ol { list-style-position: outside; margin: 0px 0px 10px 25px; padding: 0px; }
li { margin: 0px 0px 5px 0px; padding: 0px; }

/* ALTERNATE INFORMATION FOR PRINT/HANDHELD/SCREENREADERS */
.screenRead { display: none; }
@media aural { .screenRead { display: block; speak: normal; } }

/* MASTHEAD LAYER */
#mastBand {	height: 128px; background-image:  url(http://www.supermodelers.com/files/structure/mastBack.gif); background-repeat: repeat-x; background-position: left top; }
#mastLogo {	height: 128px; width: 260px; float: left; background-image:  url(http://www.supermodelers.com/files/structure/mastLogo.gif); background-repeat: repeat-x; background-position: left top; }
a.linkHome { height: 128px; width: 260px; display: block; }

#mastLinks { margin: 0px 0px 0px 260px; height: 29px; padding: 43px 0px 0px 0px; }
#mastLinks p { font-size: 92%; line-height: 100%; margin: 0px 0px 0px 0px; float: left; }
#mastLinks p a { font-weight: bold; padding: 8px 15px 9px 15px; display: block; border-width: 0px 1px 0px 0px; border-style: solid; border-color: #e5e5e5; }
#mastLinks p a:link, #mastLinks p a:visited { color: #FFFFFF; text-decoration: none; background-color: #6234a7; }
#mastLinks p a:active, #mastLinks p a:hover, #mastLinks p a:focus { color: #FFFFFF; text-decoration: underline; background-color: #006b6e; }
#mastLinks p.homelink { display: block; clear: right; }

/* PAGE CONTENT LAYER */
#containercontent { height: 1%; display: block; background-image: url(http://www.supermodelers.com/files/structure/index_Image.jpg); background-repeat: no-repeat; background-position: right bottom; background-color: #FFFFFF; }
#containerText:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }

/* Main Content Body */
#columnbody { margin: 0px 35px 0px 35px; }

/* Float Window Information */
#containerSpecial { float: right; width: 250px; margin: 0px 0px 0px 10px; }
#containerSpecial img { vertical-align: bottom; }
#containerSpecial h2 { color: #ffffff; font-size: 100%; line-height: 100%; font-weight: bold; display: block; margin: 0px 0px 10px 0px; padding: 6px 10px 6px 10px; border-width: 0px 0px 2px 0px; border-style: solid; border-color: #006b6e; background-color: #6234a7; }
#containerSpecial h3 { margin: 0px 10px 10px 10px; }
#containerSpecial p { color: #000000; margin: 0px 10px 10px 10px; }


#containerText { min-height: 375px; margin: 0px 450px 0px 0px; padding: 0px 0px 10px 0px; }
#containerText:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }

#indexTitle { height: 29px; width: 300px; margin: 25px 0px 0px 0px; background-image: url(http://www.supermodelers.com/files/structure/index_text.jpg); background-repeat: no-repeat; background-position: left top; }

/* Styles for MultiColumn Formats */
div.columnIntro { height: 1%; display: block; margin: 0px 0px 10px 0px; }
div.columnIntro:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }

div.twocolumnleft { float: left; width: 48%; }
div.twocolumnright { margin: 0px 0px 0px 52%; }

div.threecolumnleft { float: left; width: 33%; }
div.threecolumnmiddle { float: left; width: 33%; }
div.threecolumnright { margin: 0px 0px 0px 68%; }

/* FOOTER LAYER */
#footer { clear: both; border-width: 6px 0px 0px 0px; border-style: solid; border-color: #e9ae4a; }
#footerImage { height: 95px; border-width: 6px 0px 0px 0px; border-style: solid; border-color: #FFFFFF; background-image: url(http://www.supermodelers.com/files/structure/footerImage.jpg); background-repeat: no-repeat; background-position: right top; background-color: #006b6e; }
#footImageRow { height: 90px; width: 420px; display: block; background-image: url(http://www.supermodelers.com/files/structure/footerimage.gif); background-repeat: no-repeat; background-position: 30px 20px; }
#footerContent { border-width: 6px 0px 0px 0px; border-style: solid; border-color: #FFFFFF; text-align: right; }
#footerContent p { color: #d0c8d9; margin: 5px 0px 5px 0px; padding: 0px 10px 0px 10px; }
#footerContent p a:link, #footerContent p a:visited { color: #d0c8d9; text-decoration: none; }
#footerContent p a:active, #footerContent p a:hover, #footerContent p a:focus { color: #FFFFFF; text-decoration: underline; }


#siteDesign { display: none; }

